AC  oligos_6nt_test_vs_ctrl_m4
XX
ID  oligos_6nt_test_vs_ctrl_m4
XX
DE  wwAAATCAAAAAAgAAArww
P0           a         c         g         t
1          169        40        55       136
2          169        59        47       125
3          308        25        12        55
4          327        24        14        35
5          347        11        10        32
6           82        14        28       276
7           56       294        14        36
8          374         5         1        20
9          368         9        11        12
10         336        10        14        40
11         348        18        11        23
12         367         4         4        25
13         326         9        21        44
14          80        24       212        84
15         318        25        15        42
16         321        11        24        44
17         338        11        20        31
18         101        28       178        93
19         190        60        35       115
20         209        34        47       110
XX
BA  400 sequences
XX
BS  GATCATCAAACAAGCAAGCA; site_0; 1; 20; 0; p
BS  GCAAATTAAAAAAGAGATTT; site_1; 1; 20; 0; p
BS  AAAAAGAAAAAAAGAAATAT; site_2; 1; 20; 0; p
BS  AGAAATAAAAAAATAAATCA; site_3; 1; 20; 0; p
BS  TTAGACCAAAAAAGCAAACA; site_4; 1; 20; 0; p
BS  ATATATCAAAAAACAAGCTT; site_5; 1; 20; 0; p
BS  CAAAATCAAATATAAAAGAC; site_6; 1; 20; 0; p
BS  TAAAATAAAAAACGAATACA; site_7; 1; 20; 0; p
BS  TTAGATCAGAAAACAAAGCA; site_8; 1; 20; 0; p
BS  AAAAAGCAAAAAACAAACTG; site_9; 1; 20; 0; p
BS  CCATATCAAAAACAAAAATA; site_10; 1; 20; 0; p
BS  ACAAATCTAAAAAGACTAAA; site_11; 1; 20; 0; p
BS  AAAAATCAAAAAAAAAACAA; site_12; 1; 20; 0; p
BS  AAAAAGCAAAAAAGAACTCA; site_13; 1; 20; 0; p
BS  ATAAATAAATAAAGCAAGCA; site_14; 1; 20; 0; p
BS  TCTAAACAAAAAATAAAGCA; site_15; 1; 20; 0; p
BS  TGAAATCAAATAAAAAAGTG; site_16; 1; 20; 0; p
BS  GTAGATTAAAAAAAAAAGAG; site_17; 1; 20; 0; p
BS  AACAAACAAAAATGAAACAA; site_18; 1; 20; 0; p
BS  GAAGAAAAAAAAAGAAAGAA; site_19; 1; 20; 0; p
BS  AGAAATGAATAAAGAAATAA; site_20; 1; 20; 0; p
BS  AAAAAGCAAGAAAGCAAGCT; site_21; 1; 20; 0; p
BS  AAAAATAAAAATATAAAGAT; site_22; 1; 20; 0; p
BS  GGAAAACAAAAAAGAGCAAT; site_23; 1; 20; 0; p
BS  AACAATCAAAAATGACACAT; site_24; 1; 20; 0; p
BS  TTAAACCAATAATGAGAGTT; site_25; 1; 20; 0; p
BS  TGAAATCAATAAAGAAATAA; site_26; 1; 20; 0; p
BS  TTAAATCAAATAATGAATAT; site_27; 1; 20; 0; p
BS  AATTATCAAAAAAGAGAGAA; site_28; 1; 20; 0; p
BS  AAAAAACAAAAAAATAAGAA; site_29; 1; 20; 0; p
BS  GCGTATCAAAAAGGAAACAG; site_30; 1; 20; 0; p
BS  AAAAATAAAAAAAAATAGAA; site_31; 1; 20; 0; p
BS  AGTACTCAAAAAAAAAAGCT; site_32; 1; 20; 0; p
BS  AGTAATCAAAAATGCAAGGA; site_33; 1; 20; 0; p
BS  TAAAGTCAGAAAAGTAAATA; site_34; 1; 20; 0; p
BS  TAAAGTCAAAAAATCAAATG; site_35; 1; 20; 0; p
BS  AAACAACAGAAAAGAAAGAA; site_36; 1; 20; 0; p
BS  AAAAATAAAGAATGAAAGTG; site_37; 1; 20; 0; p
BS  ATTAATCAAAAAATAGAATC; site_38; 1; 20; 0; p
BS  TTAACTCAAAATATAAATAT; site_39; 1; 20; 0; p
BS  ATAATTCAACAAAGAAATTT; site_40; 1; 20; 0; p
BS  TAAACACAAAAAAAAAAGTT; site_41; 1; 20; 0; p
BS  AATAATAAGAAAAGAAAGGG; site_42; 1; 20; 0; p
BS  CTTAATCAATAAATAAACAA; site_43; 1; 20; 0; p
BS  ATAAATAAACAAAGAAAAAG; site_44; 1; 20; 0; p
BS  TAAATTCAAAAAGTAAATAA; site_45; 1; 20; 0; p
BS  AAAAATTAAAAAAGTAAATC; site_46; 1; 20; 0; p
BS  CAACAACAAAAAAACAAGTC; site_47; 1; 20; 0; p
BS  ACAAATCAAACAATTAATCA; site_48; 1; 20; 0; p
BS  TCAAATCAAAAAACATTGAA; site_49; 1; 20; 0; p
BS  AGAAATCAAACAATAAAGAA; site_50; 1; 20; 0; p
BS  GTACATCAATAAATAAATAC; site_51; 1; 20; 0; p
BS  TTCAATCAAAAAAGAAATTA; site_52; 1; 20; 0; p
BS  GAAAAATAAGAAAGAAAGAA; site_53; 1; 20; 0; p
BS  TAAGAGCAAAAAATATAGAC; site_54; 1; 20; 0; p
BS  CAAATTCAAAAAAAAAAAAA; site_55; 1; 20; 0; p
BS  AATAATCAAATAAGTAAGAG; site_56; 1; 20; 0; p
BS  TGAAATCAAAATAGATTACA; site_57; 1; 20; 0; p
BS  CTTCATCAAAAAAGAAAAAT; site_58; 1; 20; 0; p
BS  CAAAACCAAAATAGTTAGAA; site_59; 1; 20; 0; p
BS  TTAAATCAAACAAATAAGGC; site_60; 1; 20; 0; p
BS  TAAAAATAAGAAAGAAAGAA; site_61; 1; 20; 0; p
BS  AAAAACCAAAAAAAAAAGAG; site_62; 1; 20; 0; p
BS  CATAAACAAAATAGATAGAA; site_63; 1; 20; 0; p
BS  CGAAATCAAAGTTGATAGTT; site_64; 1; 20; 0; p
BS  GGTAATCAATAAATAAATAA; site_65; 1; 20; 0; p
BS  AGCAAGCAAAGAAGAAAGAT; site_66; 1; 20; 0; p
BS  ATTAATCAATTAAGAAAGAA; site_67; 1; 20; 0; p
BS  AATAATCAAAAAAAAGCGAT; site_68; 1; 20; 0; p
BS  TAAAATCAAAAAGAAAAGCA; site_69; 1; 20; 0; p
BS  GAAAAACAAAATAGAAGGAG; site_70; 1; 20; 0; p
BS  TCATGTCAAAAAAGTGAGAT; site_71; 1; 20; 0; p
BS  TTAAATCAAAAATGTAATTT; site_72; 1; 20; 0; p
BS  ATAAAGCTAAAAAGAATACA; site_73; 1; 20; 0; p
BS  AAAATTAAAAAAAGCAAGCT; site_74; 1; 20; 0; p
BS  TAAAATCAAAAAAGAAACAA; site_75; 1; 20; 0; p
BS  GGTAAACAAGAAAGAAACAA; site_76; 1; 20; 0; p
BS  GATCATCAAAGAAGAAAATT; site_77; 1; 20; 0; p
BS  AAAAAATAAAAAGGAAAGAT; site_78; 1; 20; 0; p
BS  GAGTATCAAAAATGAAAATG; site_79; 1; 20; 0; p
BS  ATAAATCAAAAAAACAAACA; site_80; 1; 20; 0; p
BS  GCAAATCATAAAAGTGGGGA; site_81; 1; 20; 0; p
BS  TTCTATCAAAAATAAAAGTT; site_82; 1; 20; 0; p
BS  AGAATGCAAAAAAGCTAGAG; site_83; 1; 20; 0; p
BS  AAAATACAAAACTGAAAGTG; site_84; 1; 20; 0; p
BS  GAAAATAAATAAAGAAAGAC; site_85; 1; 20; 0; p
BS  TTATATTAAAAAAGAAAGAG; site_86; 1; 20; 0; p
BS  TAAAAACAAAGAAAAAAGCA; site_87; 1; 20; 0; p
BS  TTAAAACAAAAACGAAAGTT; site_88; 1; 20; 0; p
BS  AAAATTCAACAAATAAAGAA; site_89; 1; 20; 0; p
BS  AAAAATAAAAAAAAGAAGTA; site_90; 1; 20; 0; p
BS  ATCAATCAAAAATTAAAAAT; site_91; 1; 20; 0; p
BS  ATCAATCAAAAAGTAAAAAT; site_92; 1; 20; 0; p
BS  AAATAACAAAAAATAAATAA; site_93; 1; 20; 0; p
BS  CCATAACAAAAAATAAAACA; site_94; 1; 20; 0; p
BS  TGAAAACAAAAACTTAAGTA; site_95; 1; 20; 0; p
BS  TGAAATAAAAAAAAGAAGAT; site_96; 1; 20; 0; p
BS  TTATTTCAAAAAACAATGTG; site_97; 1; 20; 0; p
BS  TCAAAACAAAAAAAAACACA; site_98; 1; 20; 0; p
BS  TAAAATCAAAACAAAAAAAA; site_99; 1; 20; 0; p
BS  AAAAATCAATAAAGAAAATG; site_100; 1; 20; 0; p
BS  GGAAAGCAAAAATGATAGAG; site_101; 1; 20; 0; p
BS  GAAAATCAATAAATAAATTG; site_102; 1; 20; 0; p
BS  AAAGAGAAAAAAAGAAAGAA; site_103; 1; 20; 0; p
BS  GATAATCTAACAAGAAAATC; site_104; 1; 20; 0; p
BS  TGAAAACTAAAAGGATAGGA; site_105; 1; 20; 0; p
BS  AAAAATCAAAAAAAAAAATT; site_106; 1; 20; 0; p
BS  ATAAATAAAAAAACAAAAAA; site_107; 1; 20; 0; p
BS  TTTAATCAAAAATAAAATTA; site_108; 1; 20; 0; p
BS  ATCAATCAATAAAAATAGTT; site_109; 1; 20; 0; p
BS  GGGAATCAAAAAATAAAAAG; site_110; 1; 20; 0; p
BS  AAACAACAAGAAAGAAAACA; site_111; 1; 20; 0; p
BS  ATAAATCAATAAATAAATAA; site_112; 1; 20; 0; p
BS  TTAAAAGAAAAAAGTAAGAC; site_113; 1; 20; 0; p
BS  GTAAATAAAAAAAGTGAGTA; site_114; 1; 20; 0; p
BS  AATAATTAAAAAAGAAATAT; site_115; 1; 20; 0; p
BS  TAAAATCTAAAAAGAGATAA; site_116; 1; 20; 0; p
BS  ATGAAACAAAAAAGTAGGGA; site_117; 1; 20; 0; p
BS  GCAATGCAAAAAAGAAACAA; site_118; 1; 20; 0; p
BS  TACAAACAAAAAACAAACTG; site_119; 1; 20; 0; p
BS  TGTATTCAAATAATAAAGGA; site_120; 1; 20; 0; p
BS  TACAATCAAAAAAAATAAAA; site_121; 1; 20; 0; p
BS  TTACATCAAAAAAATACGAT; site_122; 1; 20; 0; p
BS  AACAATCAAAAATAAAAGAA; site_123; 1; 20; 0; p
BS  AAAAATGAAAAAGGAATGAT; site_124; 1; 20; 0; p
BS  TAAAATTAAAAAATAAAATA; site_125; 1; 20; 0; p
BS  CTAATTAAAAAAAGATAGAT; site_126; 1; 20; 0; p
BS  ATAAAACAAAAAAACAAACA; site_127; 1; 20; 0; p
BS  AAAAAGCAAAAAGGAAGTTC; site_128; 1; 20; 0; p
BS  GAAGAGCAATAAAGAAAGAC; site_129; 1; 20; 0; p
BS  AAAAAACAAAAAAACAAGGA; site_130; 1; 20; 0; p
BS  ATCAAACAAATAAGAGAGCT; site_131; 1; 20; 0; p
BS  GAAATTCAGAAAGGAAGGCG; site_132; 1; 20; 0; p
BS  TTAATTCAACAAAGAAGAAT; site_133; 1; 20; 0; p
BS  AGAAATAAAAAAAGAGATCC; site_134; 1; 20; 0; p
BS  TAAAATAAAAAAAAAAATAA; site_135; 1; 20; 0; p
BS  AAAAATCAAATAAAAAATTA; site_136; 1; 20; 0; p
BS  CAGAATCAAAAAATAATAGC; site_137; 1; 20; 0; p
BS  ATATATAAAATAAGAAAGAA; site_138; 1; 20; 0; p
BS  AGAAATCAAAAAAAAAATAT; site_139; 1; 20; 0; p
BS  TGAAATCAAAAGTAAAAGAA; site_140; 1; 20; 0; p
BS  GAAAATCAAAAAATTAGAGT; site_141; 1; 20; 0; p
BS  TACAAACAAAAAACAAACAC; site_142; 1; 20; 0; p
BS  ACAAAGCAAAAAATAGAGCA; site_143; 1; 20; 0; p
BS  ACAAATTATAAAAGAAAAAT; site_144; 1; 20; 0; p
BS  TTTAATCTAAAATGAAAAAT; site_145; 1; 20; 0; p
BS  AAAAATAACAAAAGAAACGA; site_146; 1; 20; 0; p
BS  TAAAATTCAAAAAGAAGGAA; site_147; 1; 20; 0; p
BS  TAAAAACACAAAAGAAAAAT; site_148; 1; 20; 0; p
BS  AGAAACAAACAAAGAAAGGA; site_149; 1; 20; 0; p
BS  ACAAACAAATAAAGAAAGAA; site_150; 1; 20; 0; p
BS  ACAAATAAAGAAAGAAAAAA; site_151; 1; 20; 0; p
BS  TTAAACAAAAGAAGAAAGAA; site_152; 1; 20; 0; p
BS  ACAAAAGAAGAAAGAAAGAA; site_153; 1; 20; 0; p
BS  ATAAATCAAGAAAGTTATTG; site_154; 1; 20; 0; p
BS  ACAAAACAAAAAATTAATTA; site_155; 1; 20; 0; p
BS  GTTAAACAAACAAGAAAACT; site_156; 1; 20; 0; p
BS  TTAACTCAAAAAATATATAT; site_157; 1; 20; 0; p
BS  GTAAATTAAAAATGTAAATA; site_158; 1; 20; 0; p
BS  TGAAAAGAAAAAAGAGAGAG; site_159; 1; 20; 0; p
BS  TTAAATTAAAAAATAAATAA; site_160; 1; 20; 0; p
BS  GAAAATCAAAAAAAATAATT; site_161; 1; 20; 0; p
BS  CAAAATCAAAAACTAATTGT; site_162; 1; 20; 0; p
BS  AAAATTCAAAAAAGTAATTA; site_163; 1; 20; 0; p
BS  ATAATTCACAAATGAAATTT; site_164; 1; 20; 0; p
BS  TTAAAATAAAATAGAAAGGA; site_165; 1; 20; 0; p
BS  AAATATCAAAAAAAAAATAT; site_166; 1; 20; 0; p
BS  CAAAATCATAAAAAAAAAGA; site_167; 1; 20; 0; p
BS  GTAAATAAAAAAAAAAAATT; site_168; 1; 20; 0; p
BS  GCAAATCCAAAAAAATAGAA; site_169; 1; 20; 0; p
BS  AATAAGAAAAAAAGAAAGAG; site_170; 1; 20; 0; p
BS  AATAATCAAAGTAGAAAACA; site_171; 1; 20; 0; p
BS  GAAGAGAAAAAAAGAAAGTT; site_172; 1; 20; 0; p
BS  CAAAATAAACAAAGAAAGAT; site_173; 1; 20; 0; p
BS  ATAAATAAAAAAATAAATAG; site_174; 1; 20; 0; p
BS  ATAAATAAATAAAGAAAATT; site_175; 1; 20; 0; p
BS  GTAAATAAATAAATAAAGAA; site_176; 1; 20; 0; p
BS  AGAAAACAAAAAGGAATGTA; site_177; 1; 20; 0; p
BS  ATGAAACTAAAATGAAAGTA; site_178; 1; 20; 0; p
BS  ACAAAACAAATAAGAAATAT; site_179; 1; 20; 0; p
BS  GCAAATCAAAATTTAAAGAA; site_180; 1; 20; 0; p
BS  ACTATTCAAAAAAAAAATCA; site_181; 1; 20; 0; p
BS  AACAAACAAAAAAAAAACAA; site_182; 1; 20; 0; p
BS  TAAAATCAAAAAAGGAATTA; site_183; 1; 20; 0; p
BS  AAAAATCAAAAAAATATAAT; site_184; 1; 20; 0; p
BS  TTAAAAAAAAAAAGAAAAGT; site_185; 1; 20; 0; p
BS  GTAAAGCAATAAAGAAAGAG; site_186; 1; 20; 0; p
BS  ATTAATCAAAAATGATAAAA; site_187; 1; 20; 0; p
BS  ATAAATAAAAGAAGAAAACA; site_188; 1; 20; 0; p
BS  AGAAATCAATACAGTAAAAA; site_189; 1; 20; 0; p
BS  ATAAATCTAAAAATAGAGTA; site_190; 1; 20; 0; p
BS  ATGGAACAACAAAGAAAGAA; site_191; 1; 20; 0; p
BS  GTAATTCAAATAATAACGAA; site_192; 1; 20; 0; p
BS  TAAAAAGAAAAAAGATAGAG; site_193; 1; 20; 0; p
BS  CAAAATGTAAAAAGAAAAAA; site_194; 1; 20; 0; p
BS  TAATATCAAAAAAAGAATCA; site_195; 1; 20; 0; p
BS  TGTCATCAAAAAATAAAACT; site_196; 1; 20; 0; p
BS  TAAATTCATAAAATATAGGA; site_197; 1; 20; 0; p
BS  TAAATTCATAAAATATAGGA; site_198; 1; 20; 0; p
BS  AAAAAGCAAAAAGGACAAAA; site_199; 1; 20; 0; p
BS  ATATAGCTAAAAAGAAACCT; site_200; 1; 20; 0; p
BS  ATTAATCAAACAAGAAATAA; site_201; 1; 20; 0; p
BS  TAAAACCACAAACAAAAGTT; site_202; 1; 20; 0; p
BS  GTAGTGCAAAAAAGACAGAT; site_203; 1; 20; 0; p
BS  TATAATCAAAAAATAACAAA; site_204; 1; 20; 0; p
BS  GACAAACAAACAAGCAAGCA; site_205; 1; 20; 0; p
BS  TTAAAACAAAAAATTAATAT; site_206; 1; 20; 0; p
BS  TCAAATCAAACAAAAAATTA; site_207; 1; 20; 0; p
BS  TTAAATGAAGAAAGAAACTT; site_208; 1; 20; 0; p
BS  TCAAACAAAAAAAGAAATAA; site_209; 1; 20; 0; p
BS  TAGAATCAAAAAACTAACAA; site_210; 1; 20; 0; p
BS  TGTCATCAAAAAAGTTAGAA; site_211; 1; 20; 0; p
BS  TAAAATTAAAAAATAAATTA; site_212; 1; 20; 0; p
BS  AAAAGTCACAAAACAAAGAA; site_213; 1; 20; 0; p
BS  TATAATCAAAATACAAACTA; site_214; 1; 20; 0; p
BS  CGAAATCAAAAATTATATTA; site_215; 1; 20; 0; p
BS  ACAAATCAAGAAGTGAAGTA; site_216; 1; 20; 0; p
BS  AATAATCATAAAAGAATAAG; site_217; 1; 20; 0; p
BS  AAAAAATAAAAAAGAAACAC; site_218; 1; 20; 0; p
BS  TTTAAACAGAAAAGAAAACT; site_219; 1; 20; 0; p
BS  CAATATTAAAAAATAAAGAC; site_220; 1; 20; 0; p
BS  TTATATCAAACAAGACAGGT; site_221; 1; 20; 0; p
BS  CATATTCAAAATAGTAAGAG; site_222; 1; 20; 0; p
BS  GGAAAACAAAAAACACTGAA; site_223; 1; 20; 0; p
BS  AATAAACTAAAAAGAAATTT; site_224; 1; 20; 0; p
BS  TTAAAAAAAAAAAGAAAAAG; site_225; 1; 20; 0; p
BS  CCAAATAAGAAAAGAAAAAC; site_226; 1; 20; 0; p
BS  ACTAAACAAAAAAGCAAGCT; site_227; 1; 20; 0; p
BS  ATCAATCAAATAAACAAGGA; site_228; 1; 20; 0; p
BS  AAAAATTAAAAAAGATAATT; site_229; 1; 20; 0; p
BS  TGAAAACAAAAAAGAGTAAA; site_230; 1; 20; 0; p
BS  AAAATTCAAAAAGGGAAATT; site_231; 1; 20; 0; p
BS  TTAAAACATAAAATAAAGCT; site_232; 1; 20; 0; p
BS  CCACATCAAAAAATAAATAT; site_233; 1; 20; 0; p
BS  ATACGTCAATAAAGAGCGTA; site_234; 1; 20; 0; p
BS  TCACATCAAAAAATAATTAA; site_235; 1; 20; 0; p
BS  AACTATCAAATAAGAAATTG; site_236; 1; 20; 0; p
BS  CGAAGTCGAAATAGAAACTA; site_237; 1; 20; 0; p
BS  TAACATCAAAAAGTAAAAGA; site_238; 1; 20; 0; p
BS  TGAAATTAAAAAAGTAATTT; site_239; 1; 20; 0; p
BS  AATAATCAATAAACAAACAA; site_240; 1; 20; 0; p
BS  TGAAATCAAAAAAAATAAGA; site_241; 1; 20; 0; p
BS  TTAAATCAATAAAAATATAT; site_242; 1; 20; 0; p
BS  CACAATCACAAAAAAAAGAA; site_243; 1; 20; 0; p
BS  AAAACGCAAAAATGAAATGA; site_244; 1; 20; 0; p
BS  GTATATTAAAAAAGGAAGCT; site_245; 1; 20; 0; p
BS  ATAAATCAATAAATCAATTC; site_246; 1; 20; 0; p
BS  TAAAATCAAATATTAAATAA; site_247; 1; 20; 0; p
BS  TCAAAACAAAAAAAAATACT; site_248; 1; 20; 0; p
BS  TAAAAACAAAAATGTAAAAT; site_249; 1; 20; 0; p
BS  AAAACTCAAATAAGAAATAA; site_250; 1; 20; 0; p
BS  CTAAATCTAAAAAGATATAC; site_251; 1; 20; 0; p
BS  AAAAATGAAAAAAAAAAGAA; site_252; 1; 20; 0; p
BS  TTAAATCAAAAAAGTGAAAT; site_253; 1; 20; 0; p
BS  ATAGATCACAAAAGATAAAG; site_254; 1; 20; 0; p
BS  AAAAAAAAAAAAAGAAATTA; site_255; 1; 20; 0; p
BS  CCAAGTCAAAAAAAGATGTC; site_256; 1; 20; 0; p
BS  CAAAAGCAAACAAGCAAGCA; site_257; 1; 20; 0; p
BS  TATCATCAAAAAATAAAATG; site_258; 1; 20; 0; p
BS  CTGAAAGAAAAAAGAAAGAT; site_259; 1; 20; 0; p
BS  ATTAATTTAAAAAGAAAGTA; site_260; 1; 20; 0; p
BS  ACAAAACAAAAAATTAACTC; site_261; 1; 20; 0; p
BS  ATTAATCAATGAAGAAAGTC; site_262; 1; 20; 0; p
BS  TAAAATGAAAAAAAAAAGAA; site_263; 1; 20; 0; p
BS  ATATATCAAGAATGAAATTA; site_264; 1; 20; 0; p
BS  TTAAATCAAAAAAGGTAAAA; site_265; 1; 20; 0; p
BS  GGAAATCACAAAAGTACCTC; site_266; 1; 20; 0; p
BS  GAAAATCATTAAAGCAAGTA; site_267; 1; 20; 0; p
BS  TTAAATTAAAAAAAGAAGTA; site_268; 1; 20; 0; p
BS  ATAAATAAAAAAAATAAGTC; site_269; 1; 20; 0; p
BS  AAAATGCAAAAAAGATAGAT; site_270; 1; 20; 0; p
BS  AAAAATCAAGATACAAAGGA; site_271; 1; 20; 0; p
BS  AAAAAACAAAAAAAAAAACA; site_272; 1; 20; 0; p
BS  TCAATTCAAAAAAACAAACA; site_273; 1; 20; 0; p
BS  TCAATTCAAAAATGACAGCA; site_274; 1; 20; 0; p
BS  TCCATTCAAAAATGAATGTG; site_275; 1; 20; 0; p
BS  TTTAATCAAAAAAAAAAACC; site_276; 1; 20; 0; p
BS  CAAAAAAAATAAAGAAAGTG; site_277; 1; 20; 0; p
BS  CCATATCAAATAAACAAGAC; site_278; 1; 20; 0; p
BS  ACAAACTAAGAAAGAAAGAA; site_279; 1; 20; 0; p
BS  TCAAATCAAAAACAAGTGAA; site_280; 1; 20; 0; p
BS  ACAAATCCAAAAATATATTT; site_281; 1; 20; 0; p
BS  TAAAAACAATAAATAAAATA; site_282; 1; 20; 0; p
BS  TAAAATCAATAAGTAAAAAC; site_283; 1; 20; 0; p
BS  ATCAATCAATAAATAAATAT; site_284; 1; 20; 0; p
BS  AAAAATTAAAAAAGATTGAT; site_285; 1; 20; 0; p
BS  AAAAATAAAAAAACAAAATC; site_286; 1; 20; 0; p
BS  TAATATCAATAAAGTAACTT; site_287; 1; 20; 0; p
BS  AAAAAACTAAGAAGAAAGGA; site_288; 1; 20; 0; p
BS  TTTAATCAAAAAACTAAGAA; site_289; 1; 20; 0; p
BS  ATAAATCAAAAAATGAATGT; site_290; 1; 20; 0; p
BS  AAAAATTCAAAAAGAAATTA; site_291; 1; 20; 0; p
BS  ACGTGTCAAAAAAGAAATGT; site_292; 1; 20; 0; p
BS  TCACATCAAAAAATGAATAA; site_293; 1; 20; 0; p
BS  AAAAATAAAAAATTAAAGTG; site_294; 1; 20; 0; p
BS  CCAAATTAAAAAACAAAAAA; site_295; 1; 20; 0; p
BS  ATAAATAAAAAAATAAATAA; site_296; 1; 20; 0; p
BS  ATAAAGCAGAAATGAAATAG; site_297; 1; 20; 0; p
BS  ATAAATCAAAAAAAATAAAA; site_298; 1; 20; 0; p
BS  AAAAAACATAAAAGATAATA; site_299; 1; 20; 0; p
BS  TAATCTCAAACAAGAAAGTA; site_300; 1; 20; 0; p
BS  TGAAATCAAAAATTGAGGTT; site_301; 1; 20; 0; p
BS  GGTACTCTAAATAGAAAGCA; site_302; 1; 20; 0; p
BS  TAAAATCAAAAAAGTTAAAA; site_303; 1; 20; 0; p
BS  CCAAATCTATCAAGAAAGAT; site_304; 1; 20; 0; p
BS  TGATAACAAAAAAAAAAATA; site_305; 1; 20; 0; p
BS  TCAAATCAAAAAAAAAATTA; site_306; 1; 20; 0; p
BS  GAAAAACTGAAAAGAAAGAA; site_307; 1; 20; 0; p
BS  TAAAATCAAATAAGTGATAA; site_308; 1; 20; 0; p
BS  AACAATCAAATAAGCAAGTA; site_309; 1; 20; 0; p
BS  CCTCACCAAAAAAGATAGCT; site_310; 1; 20; 0; p
BS  TAAAACCAAAAAATACAAAA; site_311; 1; 20; 0; p
BS  CAAAAACAAAAAAAAAAGAA; site_312; 1; 20; 0; p
BS  AAAAAAAAAAATAGAAAGAT; site_313; 1; 20; 0; p
BS  ATAAAACAAAAATTAAATTT; site_314; 1; 20; 0; p
BS  GTAAATCAATAAGGAAGATT; site_315; 1; 20; 0; p
BS  TAAATTCAAAAAATAACTAA; site_316; 1; 20; 0; p
BS  TTAAATCAAACAACAAAAAA; site_317; 1; 20; 0; p
BS  GAATATCAGTAAAGAAATCA; site_318; 1; 20; 0; p
BS  AGAAATCAAAATACAATAGT; site_319; 1; 20; 0; p
BS  CACAAACAAAAAAGCAAACA; site_320; 1; 20; 0; p
BS  ACAAAACAAAACAAAAACAC; site_321; 1; 20; 0; p
BS  ATACATCAAAAAATAAATCT; site_322; 1; 20; 0; p
BS  CTAAATGAAAAAGTAAAGTA; site_323; 1; 20; 0; p
BS  TAATATCAAAATATAAATAA; site_324; 1; 20; 0; p
BS  TATTATCAAAAAATAAATAA; site_325; 1; 20; 0; p
BS  GTAAATCAAAATAGAAAATT; site_326; 1; 20; 0; p
BS  AAAAATATAAATAGAAAGTC; site_327; 1; 20; 0; p
BS  GTAAATCAAAAAAGAAGGAG; site_328; 1; 20; 0; p
BS  ATATAGCAACAAAGAAAGCA; site_329; 1; 20; 0; p
BS  AAAAATCAAAAATAAAAATT; site_330; 1; 20; 0; p
BS  TTTAATCAAAAATGAAGAGA; site_331; 1; 20; 0; p
BS  ACAAAACAATATATAAAGTA; site_332; 1; 20; 0; p
BS  TTAGATCAAAAGAGAATGTA; site_333; 1; 20; 0; p
BS  AAACATCAAAAAAAAACTAT; site_334; 1; 20; 0; p
BS  TCAAATCAAAAATAATTGAT; site_335; 1; 20; 0; p
BS  ATAATACATAAACGAAAACC; site_336; 1; 20; 0; p
BS  TTAAATCAATAAATAATATA; site_337; 1; 20; 0; p
BS  GACAATCAACAAATAATGAA; site_338; 1; 20; 0; p
BS  AAAAATTAAAAAGGATAGAA; site_339; 1; 20; 0; p
BS  TTAAATTAAAAAAGATAGCA; site_340; 1; 20; 0; p
BS  TTAAAACAAAAAACCAAATA; site_341; 1; 20; 0; p
BS  CTTTATCAAACAAGAAACGT; site_342; 1; 20; 0; p
BS  GTAAATCAATAATTAAATAA; site_343; 1; 20; 0; p
BS  TCAATACAAACAAGAAGGGA; site_344; 1; 20; 0; p
BS  GTAAATTATAAAAGAAATTA; site_345; 1; 20; 0; p
BS  ATAAATAAAAAATGACAGTA; site_346; 1; 20; 0; p
BS  ATAAATAAAAGAAGTAAGTA; site_347; 1; 20; 0; p
BS  ATACTTCAAAAAAAAAATAG; site_348; 1; 20; 0; p
BS  TTGCATCAGAAAAGAAATCG; site_349; 1; 20; 0; p
BS  ACGAATTAAAAATGAAATCC; site_350; 1; 20; 0; p
BS  AAAAAACAAAGAAGAAATGA; site_351; 1; 20; 0; p
BS  TACAATAAACAAAGAAAGAA; site_352; 1; 20; 0; p
BS  AGAATACAATAAACAAAGAA; site_353; 1; 20; 0; p
BS  TAAGAGCAAAAATGAATGAA; site_354; 1; 20; 0; p
BS  ATAAATCAATAAATAAATAG; site_355; 1; 20; 0; p
BS  TCAAGTAAAAAAACAAAGAA; site_356; 1; 20; 0; p
BS  GTAAATCAAAAAAAAGTAGT; site_357; 1; 20; 0; p
BS  TCAAAACAAATAATAAAGCA; site_358; 1; 20; 0; p
BS  TTACATCAAAATAGATAAAT; site_359; 1; 20; 0; p
BS  TTAAATAAATAAAGCAAGCA; site_360; 1; 20; 0; p
BS  CCACATCTAAAAATAAACAA; site_361; 1; 20; 0; p
BS  GTAAATCAAAAAACAAGGCA; site_362; 1; 20; 0; p
BS  ACAAAATAAAAAAAAAAGGA; site_363; 1; 20; 0; p
BS  CGATATAAAAAAAGTGAGAT; site_364; 1; 20; 0; p
BS  GCTAATCAAAAAAGCTAAAT; site_365; 1; 20; 0; p
BS  AATATTCTAAAAAGAAATAA; site_366; 1; 20; 0; p
BS  TCAAATCAAAATGGAAGATT; site_367; 1; 20; 0; p
BS  TTTAATCAAATATGAGAGAT; site_368; 1; 20; 0; p
BS  TTAAATTAAAAATAAAAGAT; site_369; 1; 20; 0; p
BS  AAAAATCCAAAAGGTAATTG; site_370; 1; 20; 0; p
BS  CGAAAGAAAAAAAGAAATAA; site_371; 1; 20; 0; p
BS  AAAAATCAAAAAAAAAGAAT; site_372; 1; 20; 0; p
BS  ATAAATAAAAAAATAAATCA; site_373; 1; 20; 0; p
BS  TATTATCAAAAGAGAAATCT; site_374; 1; 20; 0; p
BS  AAAAATCAAAAAAAAAATTA; site_375; 1; 20; 0; p
BS  ATAAATCAAAATATATATTT; site_376; 1; 20; 0; p
BS  AAAAAGGACAAAAGAAAGAG; site_377; 1; 20; 0; p
BS  AATAATTAAAAAAGAAATTT; site_378; 1; 20; 0; p
BS  GAAAAACAAATAAGAATATT; site_379; 1; 20; 0; p
BS  TAATATCAAATAATACAGTA; site_380; 1; 20; 0; p
BS  AGTAATGAAACAAGAAAGTT; site_381; 1; 20; 0; p
BS  AAATATAAAAAATGATAGTG; site_382; 1; 20; 0; p
BS  ATAAATCATACAAGTATGTA; site_383; 1; 20; 0; p
BS  TGATCTCAAAAAACAAACAA; site_384; 1; 20; 0; p
BS  ATAACTCAAAAACAAAAATA; site_385; 1; 20; 0; p
BS  TAAAATCAAAAGAAGAAGAT; site_386; 1; 20; 0; p
BS  CAAAATCAAAAAAGAGGTAT; site_387; 1; 20; 0; p
BS  TCTAATCAAAAAAATAGGAA; site_388; 1; 20; 0; p
BS  GGAAACCAAAAAAATAGGAC; site_389; 1; 20; 0; p
BS  TGAAGTAAAAAAAGAATGAG; site_390; 1; 20; 0; p
BS  TAAAAACAAAAATTAAATTA; site_391; 1; 20; 0; p
BS  TTACCTCAAAATGGAAAGAA; site_392; 1; 20; 0; p
BS  AAAGATTAAAAAATAAAGAA; site_393; 1; 20; 0; p
BS  TTAAATCAAAAAAAAAAAAA; site_394; 1; 20; 0; p
BS  TCAAACCAAAAAAAAATATA; site_395; 1; 20; 0; p
BS  ACCAATCAATAAATAAATCA; site_396; 1; 20; 0; p
BS  AATAAATAAAAAAGAAAGGG; site_397; 1; 20; 0; p
BS  AAAAAATAAAAAAGACAGCA; site_398; 1; 20; 0; p
BS  GAAAATCAAATAATATAAAT; site_399; 1; 20; 0; p
CC  program: transfac
CC  matrix.nb: 4
CC  accession: oligos_6nt_test_vs_ctrl_m4
CC  AC: oligos_6nt_test_vs_ctrl_m4
CC  id: oligos_6nt_test_vs_ctrl_m4
CC  name: oligos_6nt_test_vs_ctrl_m4
CC  version: 
CC  name: oligos_6nt_test_vs_ctrl_m4
CC  description: wwAAATCAAAAAAgAAArww
CC  statistical_basis: 400 sequences
CC  transfac_consensus: 
CC  matrix.nb: 4
CC  sites: 400
CC  bg_markov_order: 1
CC  consensus.strict: gcaaatCaaaaaaGaaaGaa
CC  consensus.strict.rc: TTCTTTCTTTTTTGATTTGC
CC  consensus.IUPAC: rmaaatCaaaaaaGaaaGma
CC  consensus.IUPAC.rc: TKCTTTCTTTTTTGATTTKY
CC  consensus.regexp: [ag][ac]aaatCaaaaaaGaaaG[ac]a
CC  consensus.regexp.rc: T[GT]CTTTCTTTTTTGATTT[GT][CT]
XX
//
